@charset "UTF-8";
/* CSS Document */

.specialIcon{
	background-size: cover!important;
}

.program_links a.download_brochure{
	background-image:url(../images/icon-brochure-tiny.jpg);
}
.program_links a.download_questionnaire{
	background-image:url(../images/icon-questionnaire-tiny.jpg);
}

.program_links a.enrolment{
	background-image:url(../images/icon-enrolment-tiny.jpg);
	
}
.Special .right-50 .feature_{
	height:120px!important;
}
.Special .right-50 .feature_ h3{
	font-size: 10px!important;
	line-height: 11px!important;
	margin-bottom: 1%!important;
}
.inner{
	width:980px;	
}


/*Override IE8 to 960px width*/
/*From layout.css*/
.content img {
    max-width: 100%;
    height: auto;
}

.header .primary ul {
  
}
.header .primary li a {
	font-size:16px;
}
.tablet-nav .header .brand {
	background-position:0 -85px;
	height:65px;
}
.header .primary ul li a{
	
	
}
.header .primary ul.sec_nav {
	
	
	
	
}
.header .primary ul.sec_nav li a{
	font-size:13px;
	
	padding-left:10px;
}


/*From tpp-custom.css*/
.cms_content,
.cms_content p,
.cms_content ul li{
	font-size:14px;
	margin-bottom:14px;
}
.cms_content ul li{
	margin:0;
}
#vid-custom-1{
	width:96%!important;
	left:2%!important;
}
.vid-custom-2{
	height:400px!important;
}
.pp_description{
	font-size:12px;
	line-height:16px;
}
#bp960{display:block;}
.main {
	padding-top:15px;
}
.header-image {
	max-width:960px;
}
.header-image .title .header-p p{
	font-size:14px;
	line-height:15px;
}	
.header-slider{
	height:200px;
	max-width: 960px;
}

.tablet-nav .header .brand{
	margin-bottom:00px;
}
.tablet-nav .header .inner{
	padding-right:0;
}
.header-image .headerImageInner{
	width:640px;
	margin:0 auto;
	height:250px;
}
.header-image .basicImage .header_overlay{
	width:960px;
	height:200px;
	margin:0 0 0 -160px;
}
.header-image .basicImage .image img{
	width:960px;
}
.header-image .title{
	left:40px;
	position:absolute;
	bottom:0;
	margin-bottom:15px;
	margin-left:0;
	width:700px;

}
.has-icon .title{
	padding-left:72px;
}
.header-specialIcon{
	width:65px;
	height:65px;
}
.header-specialIcon img{
	margin-left: -6px;
}
.Home .header-image .title{
	margin-bottom:85px;
}
.header-image .title h2 p{
	font-size:30px;
	line-height:37px;
	padding-right:0px;
	padding-left:0px;
	padding-top:2px;
	padding-bottom:0px;
}

.header-image .title p{
	font-size:17px;
	line-height:20px;
}
.feature_{
	margin-bottom:15px;
	height:160px;
}
.typography .feature_ .content h3{
	font-size:16px;
	line-height:16px;
}
.typography .feature_ .content .moreinfo,
.typography .feature_ .content .moreinfo p{
	font-size:10px;
	line-height:11px;
}
.feature_ .video-overlay{
	background:url(../images/video-overlay-med.png) no-repeat;
	background-position:center center;
}
.no-image{
	height:150px;
	overflow:hidden;
}
.no-image .header-image .title{
	margin-bottom:8px;
}
.staff .cms_content .col_{
	width: 33.3%;
}
.program_links a.download_questionnaire .sub{
	font-size: 10px;
}
.blogSummary{
	width: 48%;
}
.contact #Form_Form{
	width:100%;
	float: none;
	border:1px solid #e1e1e1;
	padding: 0 2%;
}
.contact #contact-main{
	width:100%;
	float: none;
}
.typography .intro {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 15px;
    font-weight:600;
}
.Home .widget{
	clear: both;
	width:100%!important;
	height: 90px!important;
}
.Home .col_{
	width:33%;
}
.Home .widget .choose_item_{
	float:left;
	width:33%;
}
.Home .widget .inner_{
	padding:0 20px;
}
.Home .widget H4{
	letter-spacing: 0;
}

/*Navigation.css*/

.header .primary{
	width:98%;
}
.header .primary li a{
	font-size:13px;
	padding-left:6px;
	padding-right:6px;
}
.header .primary .sec_nav li a{
	padding-bottom:0;
	line-height:20px;
	font-weight: 600;
}
#Breadcrumbs a{
	font-size:12px;
	line-height:12px;
}
.sidebar .secondary ul li a{
	font-size:12px;
}

/* special.css */
.special .special-videos .pos1,
.special .special-videos .pos2{
	/*height:200px;*/
}
.special .right-50 .pos1,
.special .right-50 .pos2,
.special .right-50 .pos3,
.special .right-50 .col_{
	width:50%;
	height:130px;
}
.special .typography .feature_ .iconTitle h3{
	font-size:13px;
}

/* home.css */
.Home .header-slider{
	height:200px!important;
}
.header-pager ul.paging{
	margin-top:-25px;
	margin-left: 80px;
}

/* prettyPhoto.css */

#vid-custom-1{
	width:50%!important;
	left:25%!important;
}

